$kind: http-request
url: "{{shirecu}}procurement/purchase_orders/e888ea7b-9da3-49fc-a084-a38d2d7c53\
  97/print"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r\n    \"status\": \"pending\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 10000
